@charset "UTF-8";

/* --------------------------------------------------
base
-------------------------------------------------- */
.ftool-wrapper > .article,
.ftool-wrapper .description,
.ss-article-main-image,
.ftool-wrapper p {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.ftool-wrapper h2 {
  font-size: 1em;
} 

.ftool-wrapper h3 {
  margin-bottom: 0;
}

.ftool-wrapper #sec01 {
  margin-bottom: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* --------------------------------------------------
setting
-------------------------------------------------- */
html,
body {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  overflow-x: visible;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

ul,
li {
  list-style: none;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

p {
  margin-block-start: 0em;
  margin-block-end: 0em;
}

:root {
  --scroll-bar-width: 15px;
  --primary: #000;
}

h1 {
  margin: 0;
}

@media (hover: hover) {
  a:hover {
    opacity: 0.8;
    cursor: pointer;  
    text-decoration: none;
    transition: .2s;
  }
}

.serif--medium {
  font-family: "orpheuspro", serif;
  font-weight: 500;
  font-style: normal;
  line-height: 82%;
}

.serif--regular {
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 100%;
}

#container {
  width: 100%;
  max-width: 100%;
  color: var(--primary);
  font-family: "forma-djr-micro", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  line-height: 100%;
  font-size: 11px;
}

#container img,
#container video { 
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

/* --------------------------------------------------
visual
-------------------------------------------------- */

.visualBlock {
  position: relative;
}

.visualBlock__logo {
  width: calc(142 / 1280 * 100vw);
  position: absolute;
  left: 50%;
  bottom: 3%;
  transform: translate(-50%, -50%); 
}

.visualBlock__title {
  width: calc(500 / 1280 * 100vw);
  position: absolute;
  left: 50%;
  top: 42%;
  transform: translate(-50%, -50%); 
}

@media screen and (max-width: 768px) {

.visualBlock__title {
  width: calc(308 / 375 * 100vw);
  top: 47%;
}

.visualBlock__logo {
  width: calc(82 / 375 * 100vw);
  bottom: 2%;
}

}

@media screen and (min-width: 769px) {

#container .visualBlock__image img {
  height: 100vh;
  overflow: hidden;
}

}

/* --------------------------------------------------
contents
-------------------------------------------------- */

.leadBlock {
  margin-bottom: calc(100 / 1280 * 100vw);
  margin-top: calc(100 / 1280 * 100vw);
  font-size: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.contentsBlock {
  width: 650px;
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;      
  gap: 10px; 
  padding-bottom: 120px;           
}

#container .contentsBlock__image {
  width: 100%;
  height: auto;
}

.contentsBlock__item {
  width: 100%;width: calc(50% - 5px); 
  box-sizing: border-box;
}

.contentsBlock__item--wide {
  width: 100%;
}

.contentsBlock__item--wide2 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}


.contentsBlock__credit {
  margin: 8px 0 6px 0;
}

.contentsBlock__credit a::after {
  content: "BUY";
  display: inline-block;
  font-size: 11px;
  text-decoration: underline;
  padding-left: 6px;
  text-underline-offset: 2px;
}

.contentsBlock__credit .item-d-none a:after {
  content: none;
}

.contentsBlock__credit .item-d-none a {
  pointer-events: none;
}

.contentsBlock__credits .contentsBlock__credit {
  padding-bottom: 2px;
}

.ClassNameItem {
  margin-bottom: 4px;
  line-height: 130%;
}

#container .endrollBlock__image {
  position: relative; 
}

.endrollBlock__logo {
  width: calc(135 / 1280 * 100vw);
  margin-inline: auto;
  padding: 50px 0 30px 0;
}

.endrollBlock__sns {
  width: calc(26 / 1280 * 100vw);
}

.endrollBlock__links {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.endrollBlock__sns {
  width: calc(26 / 1280 * 100vw);
}

.endrollBlock__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.endrollBlock__copy {
  font-size: 8px;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 30px;
}

.contentsBlock__credit a::after {
  content: "BUY";
  display: inline-block;
  font-size: 11px;
}

.contentsBlock__credit--left .ClassNameItem::before {
  content: "LEFT：";
  display: inline-block;
}

.contentsBlock__credit--right .ClassNameItem::before {
  content: "RIGHT：";
  display: inline-block;
}

.contentsBlock__credit--center .ClassNameItem::before {
  content: "CENTER：";
  display: inline-block;
}

.contentsBlock__credit--top .ClassNameItem::before {
  content: "TOP：";
  display: inline-block;
}

.contentsBlock__credit--bottom .ClassNameItem::before {
  content: "BOTTOM：";
  display: inline-block;
}

.item-d-none a {
  pointer-events: none;
  cursor: default;
}

.item-d-none .contentsBlock__credit a::after{
  display: none;
}

.ClassNameArrival{
  display: none;
}

.item-d-none .ClassNameArrival{
  display: inline-block;
  padding-left: 6px;
}


@media screen and (max-width: 768px) {


.endrollBlock__sns {
  width: calc(26 / 375 * 100vw);
}

.endrollBlock__logo {
  width: calc(135 / 375 * 100vw);
}

.leadBlock {
  margin-bottom: calc(80 / 375 * 100vw);
  margin-top: calc(80 / 375 * 100vw);
}  

.contentsBlock {
  width: 90%;
  padding-bottom: calc(50 / 375 * 100vw);
}

.contentsBlock__item--wide {
  width: 100vw;       
  max-width: 100vw;  
  margin-left: 0;   
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
}

.contentsBlock__item--wide .contentsBlock__credit {
  width: 90%;
  margin-inline: auto;
}

}
/* --------------------------------------------------
fadeIn
-------------------------------------------------- */

.fadeIn , .loadscrollin {
  opacity: 0;
  transition: all 0.8s ease;
}

.fadeIn.scrollin , .loadscrollin.scrollin {
  opacity: 1;
}

@keyframes visualFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* ページロード時のフェードアップ */
.visual-fadeIn,
.fadeIn--late {
  opacity: 0;
}

/* Visualタイトル＋ロゴ */
.visual-fadeIn.show {
  animation: visualFadeIn 2s ease-out forwards;
}

/* fadeIn--lateも同じアニメーションで表示 */
.fadeIn--late.show {
  animation: visualFadeIn 1s ease-out forwards;
}

@keyframes visualFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* --------------------------------------------------
other
-------------------------------------------------- */

/* swiper */
#container .swiper-slide {
  width: 100%;
  height: auto; 
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 769px) {

.sp {
  display: none;
}

.br-sp {
  display: none;
}
}

@media screen and (max-width: 768px) {

.pc {
  display: none;
}

.br-pc {
  display: none;
}
}
